[Memory Usage]
- memory = 64

[Endgame Tables]
- egtb_cache = 8
- egtb_path = C:\Egtb\3;C:\Egtb\4;C:\Egtb\5;C:\Egtb\6

[Opening Book]
- book_allowed = yes
- book_learning = yes
- book_rand = 5
- book_occurence = 10
- book_depth = 999
- book_verify = yes
- book_minwhite = -15
- book_minblack = -45

[Behavior]
- behavior_resign_value = -930
- behavior_accept_remis = yes
- behavior_offer_remis = yes

[Principal Variation]
- pv_show_mate = yes
- pv_hash_extract = yes
- pv_egtb_extract = no
- pv_san_piece = PNBRQK
- pv_objective_score = no

[Search]
- search_max_depth = 64
- search_max_plies = 1000
- search_with_nullmove = yes

[Server]
- server_human = whisper
- server_computer = kibitz
